:root{
    --color-text:#717171;
    --color-titulo:#9B2247;
    --color-secondary:#A57F2C;
}
body{
    font-size: 20px;
    font-weight: 400;
    font-family: "Noto Sans", sans-serif;
    color: var(--color-text);
    background-color: #FFFEFA;
}
h1{
    font-family: "Noto Sans", sans-serif;
    font-size: 40px;
    font-weight: 900;
    color: var(--color-titulo);
    text-align: center;
    margin-bottom: 60px;
}
h2{
    font-family: "Noto Sans", sans-serif;
    font-size: 25px;
    font-weight: 900;
    text-align: center;
    color: var(--color-titulo);
    margin-bottom: 60px;
}
h3{
    font-family: "Noto Sans", sans-serif;
    color: var(--color-secondary);
    font-size: 25px;
    font-weight: 700;
    text-align: center;
}

li.nav-item {
    margin-left: 20px;
}
.sub-navbar{
    background-color: #fff!important;
    margin-bottom:0;
    margin-right: 30rem !important;
}

.sub-navbar .navbar-collapse{
    background-color: #fff!important;
    color:var(--color-text)!important;
}
nav.navmm {
    box-shadow: 0px 4px 4px #00000040;
    margin-bottom:20px;
}
.navmm .navbar-brand>img {
    height:initial;
    width: auto;
}
.navmm.navbar-expand-lg .navbar-nav .nav-link{
    color:var(--color-text)!important;
    font-size: 18px;
    padding-top: 1.5rem;
    font-weight: 400;
}
.navmm.navbar-expand-md .navbar-nav .nav-link:hover{
    color: #A1842B!important;
}
.navmm a.nav-link.subnav-link:hover{
    color: black!important;
}
.dropdown-menu {
    left: -140px;
    padding: 2em;
    text-align: center;
    border-radius: 20px;
    border-top-right-radius: 20px!important;
    border-top-left-radius: 20px!important;
    width: 300px;
}

.dropdown-menu .dropdown-item{
    font-size: 18px;
    font-weight: 300;
    color: var(--color-text)!important;
    border-bottom: 1px solid var(--color-text);
    height: 40px;
}
.dropdown-menu .dropdown-item:hover{
    color:#A1842B!important;
    font-weight: 500;
}
main.page{
    margin: 40px 0 20px 0;
}
main.prensa, main.pages{
    margin: 60px 0 40px 0;
}
.carousel-indicators{
    bottom: -30px;
}
.carousel-indicators .active {
    margin: 0;
    width: 48px;
    height: 5px;
    background-color: #3A0B1E!important;
}

.carousel-indicators [data-bs-target] {
    background-color: #3A0B1E;
    height: 5px;
}
#carousel-banner-home img{
    border-radius: 16px;
}

.btn-primary, .btn-secondary{
    border-radius: 10px;
    font-weight: 600!important;
    text-decoration: none;
}
.btn-secondary:hover svg{
 fill: #fff;
}

.rectangulo-bg-box{
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0px 3px 11px #00000026;
    padding: 2em;
}
.rectangulo-bg-box img{
    border-radius: 10px;
}
.footer-bnmm a{
    color: var(--color-text);
    font-size: 20px;
    font-weight: 300;
    text-decoration: none;
}
.footer-bnmm a:hover{
    color: #A1842B;
    font-weight: 500;
    font-size: 19.2px;
}
.footer-bnmm a svg{
    color: #161A1D;
    fill: #161A1D;
    
}
.footer-bnmm a svg:hover{
    color: #A1842B;
    fill: #A1842B;
    
}
.footer-bnmm .row{
    border-top: 1px solid #DCDCDC;
    padding: 1em 0;
}
hr.dropdown-divider{
    margin-top: 0px;
    margin-bottom: 10px;
}
.line{
    border: 1px solid #DCDCDC;
    border-radius: 10px;
    padding: 1em;
}
.line-bg{
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0px 3px 11px #00000026;
  padding: 1em;
  height: 237px;
  align-content: center;

}
#v-agentes-edu-tabContent img{
    border-radius: 10px;
    margin-bottom: 1em;
}

#v-agentes-edu-tab .nav-link.active, #v-faqs-tab .nav-link.active{
    background-color: #A1842B;
    font-size: 19px;
    font-weight: 400;
    color: #fff;
}
#v-agentes-edu-tab .nav-link, #v-faqs-tab .nav-link{
    color: #717171;
    font-size: 19px;
    font-weight: 600;
    border: 1px solid #DCDCDC;
    padding: 10px;
    border-radius: 0px;
    width: 300px;
    height: 58px;
}

 .nav-link:hover{
    color: #717171;
 }

.btn-tranparent{
    color: var(--color-text);
    font-weight: 700;
    background-color: transparent;
    text-decoration: none;
    display: ruby;
}
.btn-tranparent:hover{
    color: #A1842B;
}
.btn-tranparent:focus, .btn-tranparent:focus-visible, .btn-tranparent:focus-within, .btn-tranparent:active{
    border: 0px;
    outline: 0px!important;
}

.btn{
--bs-btn-box-shadow:transparent
}

.btn:focus{
outline: 0px!important;
}
.pro {
    position: absolute;
    height: 80px;
    top: -2px;
}

 /* boton collapse */

        .btn-collapse[aria-expanded="true"] {
        position: relative;
        color: #fff;
        padding: 10px 25px;
        border-radius: 1px;
        font-weight: 400;
        font-size: 20px;
        background-color: #A1842B;
        
        }
        
        .btn-collapse[aria-expanded="false"] {
        border: 1px solid #d1d1d1;
        padding: 10px 15px;
        border-radius: 1px;
        font-weight: 700;
        font-size: 20px;
        color: var(--color-text);
        }
        hr.coll {
        margin: 1.9rem auto;
        color: inherit;
        border: 0;
        border-top: 1px solid #d1d1d1;
        opacity: 0.25;
        top: -17px;
        position: relative;
        z-index: -1;
        width: 50%;
        }

    @media (min-width: 768px) {
        .modal-dialog {
            width: auto;
            margin: 30px auto;
        }
    }
    .modal-header {
        background-color: #fff;
        color: #9B2247;
    }
    .modal-title {
        color: #9B2247;
        font-weight: 700;
        text-align: center;
        font-size:20px;
        margin: 0 auto;
    }
    .modal-header .btn-close {
    margin:0px;
    }
    .modal-content {
        border-radius: 10px;
    }
    .modal-body {
    padding: 10px 40px 20px;
}

@media (min-width: 992px) { 
    .mov.navbar-nav{
        display: none;
    }
 }
 @media (max-width: 1199.98px) { 
    .des.navbar-nav{
        display: none;
    }
  }
@media (max-width: 575.98px) { 
    .navbar-toggler{
        border: 0px solid var(--bs-navbar-toggler-border-color);
    }
    .sub-navbar {
        margin-right: 0rem !important;
        width: auto;
    }
        .navbar-dark .navbar-toggler {
        margin-top: 0px;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        height: 35px;
        padding-bottom: 20px;
        padding-top: 0!important;
    }
    #subNavBarDropdown {
        margin-top: 5px!important;
    }
    .footer-bnmm .row{
        padding: 0.5em 0 0;
    }
    .footer-bnmm a{
        font-size: 14px;
    }
    .footer-bnmm a:hover{
        font-size: 14px;
        font-weight: 500;
    }
 }
